NemID uden Java

marlar
Antal: 2872
Tilmeldt:
05-12-2009
User is offline
NemID uden Java

Jeg har for et par dage siden opdateret min bærbare til Mint 17 og skulle umiddelbart derefter bruger NemID. Men der var ikke Java på den, så jeg fik ikke adgang.

Jeg havde ikke tid og lyst til at rode med Java, så jeg ændrede min User-agent til Ipad. Så virkede NemID fint via Javascript i stedet!

Kunne sikkert have brugt enhver anden mobil enhed som UA, Ipad var bare det der faldt mig ind først.


z4ndx
Antal: 487
Tilmeldt:
24-11-2003
User is offline
Fedt nok :)..

Fedt nok :)..


z4ndx
Antal: 487
Tilmeldt:
24-11-2003
User is offline
Virker ikke ved Nordea :(

Virker ikke ved Nordea :(


Kresten Kjaer
Kresten Kjaer's picture
Antal: 342
Tilmeldt:
16-09-1991
User is offline
Ikke alle har implementeret

Ikke alle har implementeret javascript klienten endnu.
Det virker på fælles login for borger.dk .

---
Miracle.dk - we dare, share & care.


cb400f
cb400f's picture
Antal: 3440
Tilmeldt:
20-02-2005
User is offline
#2 Jeg har hørt rygter om

#2
Jeg har hørt rygter om at man med Nordea kan bruge:

http://m.nordea.dk/

Og derved slippe for Java-kravet, men jeg er ikke selv kunde hos Nordea, så jeg spreder altså bare et rygte jeg har hørt.


FrugalMan
FrugalMan's picture
Antal: 1160
Tilmeldt:
18-12-2007
User is offline
eg har for et par dage

#0: eg har for et par dage siden opdateret min bærbare til Mint 17 og skulle umiddelbart derefter bruger NemID. Men der var ikke Java på den, så jeg fik ikke adgang.

Nu ved jeg ikke hvilken bank du har , men jeg bruger Sydbank med openjdk-7-jre på Mint 17 og det virker fint med NemID

Pakkerne er bygget med brug af IcedTea-byggeunderstøttelse og rettelser
fra IcedTea-projektet.

Man kan modstå alt undtagen fristelser" - Oscar Wilde
Frit Software


Boerlum
Antal: 93
Tilmeldt:
07-02-2013
User is offline
øhh

På Mint 17 kanel har ikke installeret ekstre pakker for at få NemID til virke og det virker fint.


snakee
Antal: 480
Tilmeldt:
12-07-2007
User is offline
På Mint 17 kanel har

#6: På Mint 17 kanel har ikke installeret ekstre pakker for at få NemID til virke og det virker fint.

OpenJDK er som standard installeret i senere versioner af Mint. I hvertfald i 64-bit udgaven, og måske også i 32-bit udgaven. Det ville i hvertfald give god mening hvis det også var sådan i 32-bit.


marlar
Antal: 2872
Tilmeldt:
05-12-2009
User is offline
På Mint 17 kanel har

#6: På Mint 17 kanel har ikke installeret ekstre pakker for at få NemID til virke og det virker fint.

Prøvede lige FF og her virker IcedTea fint. Men ikke i Chromium. Der er blot en puslebrik og beskeden "This plug-in is not supported".

Virker det for dig i Chromium?


Slettet

frogmaster
frogmaster's picture
Antal: 3670
Tilmeldt:
20-05-2010
User is offline
Al NPAPI support på Chrome

Al NPAPI support på Chrome på Linux er ophørt siden version 34 tror jeg det var. Det har været omtalt her også.

Java, Silverlight (Pipelight), QuickTime med flere, er ikke længere supporteret.


marlar
Antal: 2872
Tilmeldt:
05-12-2009
User is offline
Al NPAPI support på

#10: Al NPAPI support på Chrome på Linux er ophørt siden version 34 tror jeg det var. Det har været omtalt her også.

Nå, ok. Og ja, det husker jeg faktisk godt nu du siger det. Men troede det kun gjaldt Java, ikke IcedTea.


marlar
Antal: 2872
Tilmeldt:
05-12-2009
User is offline
Bemærkede lige at det også

Bemærkede lige at det også gælder Adobe Flash som ikke er kompatibel med Chrome/ium længere. Chromium har indbygget flashsupport, men DR TV kan ikke lide den og kræver Adobe Flash 10 eller nyere.

Problemet løste sig dog let ved at installere Pepper Flash i stedet.